[package]
name = "spin-component"
version = "0.1.0"
edition.workspace = true
rust-version.workspace = true
license.workspace = true

[package.metadata.wasmeld]
id = "spin"
world = "component:spin/spin-component@0.1.0"

[lib]
crate-type = ["cdylib"]

[dependencies]
wit-bindgen.workspace = true
